body { 
  font-family: sans serif, arial, helvetica; font-size:10pt;
}

td { 
  font-family: sans serif, arial, helvetica; font-size:9pt;
 }

.kop {
  font-family: sans serif, arial, helvetica; font-size:12pt; font-weight: bold; color: #0000B0;
}


A:link { font-family: sans serif, arial, helvetica; font-size:10pt;  color: #0000DD; text-decoration: none; }
A:hover { font-family: sans serif, arial, helvetica; font-size:10pt;  color: #B00000; text-decoration: underline; }
A:visited { font-family: sans serif, arial, helvetica; font-size:10pt;  color: #0000B0; text-decoration: none; }
A:visited:hover { font-family: sans serif, arial, helvetica; font-size:10pt;  color: #0000B0; text-decoration: underline; }

A.menubutton:link { xfont-family: verdana; padding-left: 10px; padding-right: 10px; font-weight: bold; font-size:14px; font-style: italic; color: #FFFFFF; text-decoration: none; }
A.menubutton:hover { xfont-family: verdana; padding-left: 10px; padding-right: 10px; font-weight: bold; font-size:14px; font-style: italic; color: #FFFFFF; text-decoration: underline; }
A.menubutton:active { xfont-family: verdana; padding-left: 10px; padding-right: 10px; font-weight: bold; font-size:14px; font-style: italic; color: #FFFFFF; text-decoration: none; }
A.menubutton:visited { xfont-family: verdana; padding-left: 10px; padding-right: 10px; font-weight: bold; font-size:14px; font-style: italic; color: #FFFFFF; text-decoration: none; }
A.menubutton:visited:hover { xfont-family: verdana; padding-left: 10px; padding-right: 10px; font-weight: bold; font-size:14px; font-style: italic; color: #FFFFFF; text-decoration: underline; }

td.menucell { 
 width: 176px;
 height: 37px;
 margin-top: 2px;
 xvertical-align: TOP; 
 background-color: #04569C;
}

td.menuline { 
 background-color: #FFFFE0;
}

td.lijncell { 
 width: 1px;
 margin-top: 0px;
 background-color: #1C1664;
}

td.menu { 
 width=176px;
 margin-top: 6px;
 vertical-align: TOP; 
 background-color: #70A8DC;
}

img.plaatje { 
 padding-left: 10px;
 padding-right: 0px;
 padding-top:0px; 
 xmargin-top:12px; 
 padding-bottom: 10px;
}

td.bodycell { 
 vertical-align: TOP; 
 width: 673px;
 padding-left: 30px;
 padding-right: 20px;
 padding-top:12px; 
 margin-top:0px; 
 padding-bottom: 20px;
 text-align:justify;
}
